program stkcat;
uses mtx09;
var
 r,a,b: mtx;
begin
  tra;
  equ(a,'1 2; 3 4');
  cat(r,a);        // r is empty so same as equ(r,a)
  cat(r,col(a,2)); // duplicate 2 column
  zer(b,lgn(r,1)); // b : row of 0 of same size as a row of r
  stk(r,b);        // append b to the bottom of r
end.
